$(document).ready(function() {
$('#query_type').change(function()
	{/*直接使用jqurey进行绑定性触发*/
		var query_type = $('#query_type').val();
		//alert(query_type);
		//ajax传值
		$.ajax({
		type: "GET",
		url: "../../get2jiclass.ajax.asp",
		data: {'query_type':query_type},
		success:function(msg){
		//alert( "Data Saved: " + msg );
		$('#currentShi').empty();
		$('#currentShi').append(msg);
		//alert(msg);
	}
});
});//下拉列表改变绑定结束

$('#currentShi').change(function()
	{/*直接使用jqurey进行绑定性触发*/
		var query_type2 = $('#currentShi').val();
		//alert(query_type2);
		//ajax传值
		$.ajax({
		type: "GET",
		url: "../../get3jiclass.ajax.asp",
		data: {'currentShi':query_type2},
		success:function(msg){
		//alert( "Data Saved: " + msg );
		$('#query_object2').empty();
		$('#query_object2').append(msg);
		//alert(msg);
	}
});
});//下拉列表改变绑定结束
var v = jQuery("#form").validate({
	submitHandler: function(form) {
		form.submit()			
	},
errorPlacement:function(error,element) {error.appendTo(element.parent("td").next("td"));
}
});
	});